<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">\
    <title>Web Design</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <center><h1>კომპიუტერული ტექნოლოგიები</h1></center>
    <br>
    <a style="color: chocolate; text-decoration-line: underline">კომპიუტერული ტექნოლოგიის ისტორია </a><span>
    <a style="color: chocolate; text-decoration-line: underline">კომპიუტერის მოწყობილობები</a><span>
    <a style="color: chocolate; text-decoration-line: underline">სისტემური პროგრამები</a><span>
    <a style="color: chocolate; text-decoration-line: underline">გამოყენებითი პროგრამები</a><span>
    <a style="color: chocolate; text-decoration-line: underline">დაპროგრამების ენები</a><span>
    <a style="color: chocolate; text-decoration-line: underline">კომპიუტერული ინდუსტრია</a><span>
    <br>
</body>
</html>